Package httpwatcher

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See httpwatcher in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • httpwatcher-0.5.1-3.fc29
    • /usr/bin/python3
  • python2-httpwatcher-0.5.1-3.fc29
    • × python(abi) = 2.7
  • python3-httpwatcher-0.5.1-3.fc29
    • python(abi) = 3.7

Maintainers